@charset "utf-8";

div#win_box ul{
	position: relative;
	}
div#win_box ul li a{
	display: block;
	width: 94px;
	height: 38px;
	}
div#win_box ul li.job_ru{
	position: absolute;
	top: 81px;
	left: 655px;
	}
div#win_box ul li.monochika{
	position: absolute;
	top: 81px;
	left: 755px;
	}
div#win_box ul li.mousou_licence{
	position: absolute;
	top: 81px;
	left: 855px;
	}
div#win_box ul li.onachu{
	position: absolute;
	top: 125px;
	left: 655px;
	}
div#win_box ul li.kpp_john{
	position: absolute;
	top: 125px;
	left: 755px;
	}

	
	
div#headNavi{
	position: relative;
	/*width: 182px;*/
	}
	li.navi a{
		position: absolute;
		top: 176px;
		left: 99px;
		width: 51px;
		height: 41px;
		}
	li.navi a#navi5th{
		position: absolute;
		left: 303px;
		background: url(../images/5th_n.gif) no-repeat;
		}
		li.navi a#navi5th_on, li.navi a#navi5th:hover{
			position: absolute;
			left: 303px;
			background: url(../images/5th_f.gif) no-repeat;
			}	
	li.navi a#navi4th{
		position: absolute;
		left: 252px;
		background: url(../images/4th_n.gif) no-repeat;
		}
		li.navi a#navi4th_on, li.navi a#navi4th:hover{
			position: absolute;
			left: 252px;
			background: url(../images/4th_f.gif) no-repeat;
			}
	li.navi a#navi3rd{
		position: absolute;
		left: 201px;
		background: url(../images/3rd_n.gif) no-repeat;
		}
		li.navi a#navi3rd_on, li.navi a#navi3rd:hover{
			position: absolute;
			left: 201px;
			background: url(../images/3rd_f.gif) no-repeat;
			}
	li.navi a#navi2nd{
		position: absolute;
		left: 150px;
		background: url(../images/2nd_n.gif) no-repeat;
		}
		li.navi a#navi2nd_on, li.navi a#navi2nd:hover{
			position: absolute;
			left: 150px;
			background: url(../images/2nd_f.gif) no-repeat;
			}
	li.navi a#navi1st{
		position: absolute;
		left: 99px;
		background: url(../images/1st_n.gif) no-repeat;
		}
		li.navi a#navi1st_on, li.navi a#navi1st:hover{
			position: absolute;
			left: 99px;
			background: url(../images/1st_f.gif) no-repeat;
			}


/*------------ メニュー[テレビノタネ] -------------*/
div#localNavi{
	position: absolute;
	left: 53px;
	_left: 0;
	width: 223px;
	height: 526px;
	background: url(../images/decobtn.gif) 84px bottom no-repeat;
	}
	ul.allbtn{
		list-style: none;
		}
	li a{}
	li a#btn_menu01{position: absolute; top: 0;}
	li a#btn_menu02{position: absolute; top: 104px;}
	li a#btn_menu03{position: absolute; top: 200px;}
	li a#btn_menu04{position: absolute; top: 297px;}

	li#btn_menu02{position: absolute; top: 104px;}
	li#btn_menu03{position: absolute; top: 200px;}
	li#btn_menu04{position: absolute; top: 297px;}
	
/*div.btn_goto a{
	width:97px;
	height:96px;
	display: block;
	position: absolute;
	left: 83px;
	bottom: 72px;
	}	
	a#btn_goto01{
		background: url(../images/btn_goto01.gif);
		}
	a#btn_goto01:hover{
		background: url(../images/btn_goto01_on.gif);
		}

	a#btn_goto02{
		background: url(../images/btn_goto02.gif);
		}
	a#btn_goto02:hover{
		background: url(../images/btn_goto02_on.gif);
		}*/
	
